/*
Theme Name: YEWS Flawless Theme
Description: Customisation of Flawless theme 
Author: Your Easy Web Solutions
Author URI: http://yews.com.au
Template: flawless-v1-17
Version: 1.17
*/

h1, h2, h3, h4, h5, h6{ letter-spacing: -1px; }
p{ line-height: 26px; }

#instagram-icon-topbar a:hover{opacity: 0.5;}

.gdlr-header-inner{ padding: 1px; }

.gdlr-page-title-wrapper { background-position: center center; }
.gdlr-page-title-wrapper .gdlr-page-title { text-transform: uppercase; }

.cta{ text-align: center; }
.cta .text{ font-size: 22px; margin: 0; color:#fff; line-height: 44px!important; text-transform: uppercase; }
.cta a{ font-size:36px; color:#fff; }

span.title{ font-size: 34px; text-transform: uppercase; color: #000; }
.sf-menu > li > a{ text-transform: uppercase; border: none!important; }
.sf-mega .menu-item{ font-family: "Pluto Heavy"; color: #fff!important; text-transform: uppercase; font-size: 14px!important; }

#bgcover{ background-size: cover;  background-position: center top; }

/* YEWS Contact Form */
#yews-your-subject {display: none;}
small {font-size: 11px;}


/* mega menu images */

#movement-screening-nav-image { background: url(/wp-content/uploads/2015/03/movement-screening-op.jpg); width: 307px; height: 135px; background-size: cover; margin-bottom: 10px; }

#movement-screening-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient( rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)),
    /* bottom, image */
    url(/wp-content/uploads/2015/03/movement-screening-op.jpg); width: 307px; height: 135px; background-size: cover;
}

#personal-training-nav-image { background: url(/wp-content/uploads/2015/03/1on1sessions-op.jpg); width: 307px; height: 135px; background-size: cover; margin-bottom: 10px; }

#personal-training-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient( rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)),
    /* bottom, image */
    url(/wp-content/uploads/2015/03/1on1sessions-op.jpg); width: 307px; height: 135px; background-size: cover;
}

#group-training-nav-image { background: url(/wp-content/uploads/2015/03/group-training-op.jpg); width: 307px; height: 135px; background-size: cover; margin-bottom: 10px; }

#group-training-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient( rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)),
    /* bottom, image */
    url(/wp-content/uploads/2015/03/group-training-op.jpg); width: 307px; height: 135px; background-size: cover;
}


#list1 .list-with-icon .list-with-icon-title { color: #727272!important; font-size: 14px!important; }


.subscribeform .subscribe-input{ padding: 15px; border-radius: 3px; font-family: inherit!important; /*background: #181617;*/ background:#fff; }
.subscribeform .subscribe-submit{ padding: 13px 20px; border-radius: 3px; font-family: inherit!important; font-size: 16px; background: #9EDCFC; margin: 0; text-transform: uppercase; font-weight: normal!important; }
#subscribe-title .gdlr-item-title{ font-size: 20px!important; color:#eee!important; text-transform: uppercase; }


#testi .gdlr-testimonial-item .testimonial-content { color: #fff!important; font-size: 15px !Important; line-height: 30px; text-align: center!important; }
#testi .gdlr-testimonial-item.plain-style.large .testimonial-info {  text-align: center; font-size: 16px !Important; }


#contact-col.gdlr-box-with-icon-item { background-color: transparent !important; }
#contact-col .box-with-icon-title, #contact-col .box-with-icon-caption{ color:#fff !important; }
#contact-col i{ font-size: 32px !important; }

#enquiry-form input[type="text"], #enquiry-form input[type="email"]{background:#73b0cf !important; color:#fff;}
#enquiry-form textarea{background:#73b0cf !important; color:#fff;}
#enquiry-form input[type="submit"]{
padding: 13px 20px;
border-radius: 3px;
font-family: inherit !important;
font-size: 16px;
background: none repeat scroll 0% 0% #9EDCFC;
margin: 0px;
text-transform: uppercase;
font-weight: normal !important;
}


/* Gravity Forms */

.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {
    padding: 15px 15px !important;
    border: 2px solid #73b0cf !important;
    outline: none !important;
    font-size: 14px !important;
    color: #454545 !important;
    margin-bottom: -5px !important;
    transition: 0.4s ease 0s;
}
.widget_advanced_menu select {
    width: 100% !important;
}
.gform_wrapper input:focus, .gform_wrapper input:hover, .gform_wrapper textarea:focus, .gform_wrapper textarea:hover, .gform_wrapper select:focus, .gform_wrapper select:hover {
    border-color: #181617 !important;
}
.gform_wrapper textarea {
    height: 100px !important;
}
.gform_wrapper li.hidden_label input {
    margin-top: 0 !important;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding: 0 !important;
    border: none !important;
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
}
.gform_wrapper.gf_browser_chrome .gform_body {
    width: inherit !important;
}
.gform_wrapper .gform_footer input[type=submit] {
    color: #fff !important;
    border-color: #73b0cf !important;
    letter-spacing: .5px !important;
    text-transform: uppercase !important;
    background: #73b0cf !important;
    border-radius: 3px !important;
}
.ginput_recaptcha {
    transform:scale(1) !important;
    -webkit-transform:scale(1) !important;
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    /*margin-bottom: -10px;*/
    margin-top: -25px !important;
}


div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}

.yews-wp {display: inline-block; overflow: hidden; padding: 6px; width: 10px; height: 10px; margin: 0 0px -3px 5px; }
.yews-wp:hover { }

footer{ font-size: 12px !Important; }
footer .gdlr-item.gdlr-divider-item { margin-bottom: 10px !important; }


/* Responsive */

@media screen and (max-width: 1090px){

#movement-screening-nav-image, #personal-training-nav-image, #group-training-nav-image { width: 257px!important; }

}

@media screen and (max-width: 959px){

.gdlr-right-sidebar .ginput_recaptcha {
    transform:scale(.75) !important;
    -webkit-transform:scale(.75) !important;
}

.subscribeform .subscribe-input { width: 38% !important; margin-right: 4px; margin-bottom: 7px; }
.subscribeform .subscribe-submit { width: 90% !important; }

#movement-screening-nav-image, #personal-training-nav-image, #group-training-nav-image { width: 185px!important; height: 105px!important; }

}

@media screen and (max-width: 767px){

.gdlr-right-sidebar .ginput_recaptcha {
    transform:scale(1) !important;
    -webkit-transform:scale(1) !important;
}

.dl-trigger{ margin-top: 40px; }

.subscribeform .subscribe-input { width: 92.5% !important; }
.subscribeform .subscribe-submit { width: 100% !important; }

#testi .gdlr-item-title-wrapper.pos-center.gdlr-nav-container { padding-left: inherit!important; }
#testi .gdlr-item-title-wrapper.pos-center .gdlr-item-caption { font-size: 18px !Important; }
#testi .gdlr-testimonial-item .testimonial-content { font-size: 13px !important; }

#movement-screening-nav-image, #personal-training-nav-image, #group-training-nav-image { width: 307px!important; height: 135px!important; }

}

@media screen and (max-width: 419px){

.gdlr-right-sidebar .ginput_recaptcha, .ginput_recaptcha {
    transform:scale(.86) !important;
    -webkit-transform:scale(.86) !important;
}

.cta a { font-size: 28px !important; }
.subscribeform .subscribe-input { width: 89% !important; }

#movement-screening-nav-image, #personal-training-nav-image, #group-training-nav-image { width: 220px!important; height: 120px!important; }

}


#awf_field-71322560 { color: #73b0cf; }
#awf_field-71322561 { color: #73b0cf; }




#wpcf7-f4-o1 ::-webkit-input-placeholder { /* WebKit browsers */    color:    #fff;}
#wpcf7-f4-o1 :-moz-placeholder { /* Mozilla Firefox 4 to 18 */  color:    #fff;   opacity:  1;}
#wpcf7-f4-o1 ::-moz-placeholder { /* Mozilla Firefox 19+ */   color:    #fff;   opacity:  1;}
#wpcf7-f4-o1 :-ms-input-placeholder { /* Internet Explorer 10+ */   color:    #fff;}
